Bug 206312 - Modify UI responsiveness tests to be run on remote filesystems
Modify UI responsiveness tests to be run on remote filesystems
Status: RESOLVED FIXED
Product: ide
Classification: Unclassified
Component: Performance
7.1
PC All
: P2 (vote)
: 7.2
Assigned To: Petr Cyhelsky
issues@performance
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-13 08:55 UTC by Petr Cyhelsky
Modified: 2012-03-11 11:07 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Cyhelsky 2011-12-13 08:55:03 UTC

    
Comment 1 Petr Cyhelsky 2012-03-05 03:41:08 UTC
fixed in ergonomics 807a513c52d1
Comment 2 Quality Engineering 2012-03-11 11:07:00 UTC
Integrated into 'main-golden', will be available in build *201203110400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/807a513c52d1
User: Petr Cyhelsky <cyhelsky@netbeans.org>
Log: #206312 Modify perf tests to be able to run on remote filesystems


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo